maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Alexander Grupe (JIRA)" <j...@codehaus.org>
Subject [jira] Commented: (MEV-298) Invalid deps in activemq projects
Date Fri, 05 Jan 2007 16:25:10 GMT
    [ http://jira.codehaus.org/browse/MEV-298?page=comments#action_84126 ] 
            
Alexander Grupe commented on MEV-298:
-------------------------------------

Is it possible that the first problem is still present in the 3.2.1, 3.2.2, 3.2.3 and 3.2.4
releases? They all still seem to reference "activemq-core-test" as a dependency (just checked
on repo1.maven.org).

I only got my current project (using activemq 3.2.4) to work by commenting out that dependency.

Since this can hardly be the only project using this activemq version (latest 3.2 release
before 4.0), and since I did not find any other issues or web resources on this problem, maybe
I am missing something here.

> Invalid deps in activemq projects
> ---------------------------------
>
>                 Key: MEV-298
>                 URL: http://jira.codehaus.org/browse/MEV-298
>             Project: Maven Evangelism
>          Issue Type: Bug
>            Reporter: Johannes Brodwall
>         Assigned To: Edwin Punzalan
>
> Many activemq projects (at least activemq, activemq-optional, activemq-core, activemq-web,
activemq-ra) have one or both of the following problems:
> They reference the nonexisting dependency activemq-core-test.
> They reference the deprecated dependency incubator-derby:derby:10.0.2.1 instead of the
correct org.apache.derby:derby:10.1.1.0.

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators: http://jira.codehaus.org/secure/Administrators.jspa
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message